.header-top-right li:hover .icon-rss {
background-position:0 -40px;
}

@media (max-width: 1199px) and (min-width: 992px) {

	.header-nav .navbar-nav > li > a {font-size: 14px; padding: 33px 4px;}
	.product-slider__item {padding: 0 30px;}
	.news-item {padding: 0 15px;}
	.header-nav .navbar-brand {padding: 15px 0px; padding-right: 5px;}
	.gallery-modal .modal-dialog {width: 100%; margin-left: 0; margin-right: 0;}
	.product-slider__img {width: 240px; height: 240px; border-radius: 85px;}
	.gallery-all .ga-item {width: 20%;}
	.hotline-form__body {padding: 30px;}
	.zakupki .date-range .date-range-pick {font-size: 16px;}
	.zakupki .date-range .divider {width: 177px;}
	.zakupki-tabs .nav-tabs > li {margin-right: 25px;}
	.zakupki-tabs .nav-tabs > li > a {font-size: 20px;}
	.zakupki-inner-table__btn {margin-top: 30px;}
	.division-aside {margin-top: 0;}
	.division-aside__body {padding: 30px;}
	.division .product-slider__img {width: 150px; height: 150px; border-radius: 55px;}
	.d-graph__big {font-size: 32px;}
	.d-graph-item__title {font-size: 16px;}
	.d-graph-item__under {font-size: 16px;}
	.d-graph-item__link a {font-size: 14px;}
	.d-graph__wr:before {width: calc(100% - 168px);}
	.zakupki-tabs__list a {font-size: 18px;}
	/* .zakupki-table .table > thead > tr > th {
		min-width: 100px;
		max-width: 100px;
	} */
	.zakupki-table .table > tbody > tr > td:nth-child(3),
	.zakupki-table .table > thead > tr > th:nth-child(3) {
		min-width: 200px;
	}
	.zakupki-table .table > thead > tr > th:first-child,
	.zakupki-table .table > thead > tr > th:nth-child(2) {
		max-width: 70px;
		min-width: 70px;
	}
	.zakupki-table .table > thead > tr > th:last-child {
		min-width: 125px;
		max-width: 125px;
	}
	.df-items .df-item {width: 20%;}
	.page-heading.right-p {margin-right: 0;}
	.xsl-download {float: none; display: inline-block; vertical-align: middle;}
	.rate-table.rate-table-left .table > thead > tr > th:nth-child(1),
	.rate-table.rate-table-left .table > tbody > tr > td:nth-child(1),
	.rate-table.rate-table-left .table > thead > tr > th:nth-child(2),
	.rate-table.rate-table-left .table > tbody > tr > td:nth-child(2),
	.rate-table.rate-table-left .table > thead > tr > th:nth-child(3),
	.rate-table.rate-table-left .table > tbody > tr > td:nth-child(3) {width: 100px; max-width: 100px;}
	.supply-table {overflow-x: auto;}
	.zakupki-brands {float: none; margin-top: 0; margin-bottom: 40px;}
	/* .select-date-col {display: block; text-align: center;} */
	.compare-icon-wr {display: block;}
}

@media (max-width: 991px) and (min-width: 0px) {
	.header-top-right li a .icon-rss {
		background-size:30px !important;
	}		
	.gallery-modal .modal-dialog {width: 100%; margin-left: 0; margin-right: 0;}
	.header-nav .header-nav-inner {margin-left: 0; margin-right: 0; margin-bottom: 20px;}
	.header-nav .navbar-default .navbar-toggle {margin-top: 20px; margin-bottom: 20px;}
	.header-nav .navbar-nav > li > a {padding: 15px;}
	.header-top-ul li {margin-right: 21px;}
	.header-nav .navbar-collapse {background: #fff;}
	.header-nav .navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top: none;}
	.header-nav .navbar-nav.navbar-right {margin-left: 0;}
	.footel-list {margin-bottom: 30px;}
	.header-nav .navbar-brand {padding: 8px 15px;}
	.gallery-all .ga-item {width: 25%;}
	.page-image.with-green:after {display: block;}
	.page-image__heading {width: 100%;}
	.page-image__desc {width: 100%;}
	.hotline-form {margin-top: 25px; margin-bottom: 30px;}
	.hl-aside {margin-top: 0;}
	.zakupki-header__link {padding-left: 0;}
	.zakupki-header__login {margin-bottom: 15px;}
	.zakupki-search {margin-top: 15px;}
	.zakupki-tabs .nav-tabs > li {margin-bottom: 15px;}
	.select-item .dropdown .dropdown-menu {left: 0;}
	.division-aside {margin-top: 0;}
	.division-aside {margin-bottom: 30px;}
	.d-graph__row {margin-left: -15px; margin-right: -15px;}
	.d-graph__col {width: 33.333%; margin-bottom: 30px; padding: 0 15px;}
	.d-graph__wr:before {width: calc(100% - 219px);}
	.business {padding: 0 15px;}
	.zf-flex {display: block; font-size: 0;}
	.zf-col {width: 50%; display: inline-block; vertical-align: top; font-size: 14px;}
	.captcha-feedback-wr {margin-bottom: 15px; text-align: center;}
	.page-heading.right-p {margin-right: 0;}
	.custom-ruk__wr {float: none; display: block;}
	.custom-ruk .custom-drp__ul {float: none; width: 100%; column-count: 2;}
	.custom-ruk .custom-drp__ul li {width: 100% !important;}
	.custom-ruk .custom-drp li {width: 49%;}
	.custom-ruk .custom-drp li span {display: block;}
	.custom-ruk .custom-drp {min-width: 100% !important;}

	#PRODUCTS_FORM .modal-dialog {width: 100%; margin: 30px auto;}
	.products-form {width: 100%;}
	.products-form .paper-size {background: url('./images/mobile/paper-size.png') no-repeat 50% 75%;}
	#pf_tab_paper .row {margin-left: 0;}
	#pf_tab_paper .paper-diameter {position: relative; top: 0; left: 0; margin-bottom: 20px;}
	#pf_tab_paper .paper-sleeve {position: relative; top: 0; left: 0; margin-bottom: 20px;}
	#pf_tab_paper .paper-format {position: relative; top: 0; left: 0; margin-bottom: 20px;}
	#pf_tab_paper .paper-type {width: 500px; position: relative; top: 0; left: 0; margin-bottom: 20px; float: none;}
	#pf_tab_paper .paper-density {position: relative; top: 0; left: 0; margin-bottom: 20px;}
	.products-form .input-row.select {width: 100%; margin-left: 0;}
	#pf_tab_paper .paper-size {margin-top: -15px;}
	.products-form .paper-film-density {margin-left: 0; float: none; margin-bottom: 20px;}
	.products-form .paper-trasport {float: none; margin: 0; margin-bottom: 20px;}
	.products-form .paper-quantity {margin-bottom: 20px;}
	.products-form .paper-delivery-place {margin-bottom: 20px;}
	.label-mobile {display: block !important;}
	.label-desc {display: none !important;}
	#pf_tab_sacks .sacks-type,
	#pf_tab_sacks .sacks-segment,
	#pf_tab_sacks .sacks-itemweight,
	#pf_tab_sacks .sacks-sacktype,
	#pf_tab_sacks .sacks-facingtype,
	#pf_tab_sacks .sacks-valve,
	#pf_tab_sacks .sacks-handles,
	#pf_tab_sacks .sacks-belt,
	#pf_tab_sacks .sacks-colors {position: relative; top: 0; left: 0; margin-bottom: 20px; width: 500px;}
	#pf_tab_sacks .sacks-width,
	#pf_tab_sacks .sacks-bottom,
	#pf_tab_sacks .sacks-length {position: relative; top: 0; left: 0; margin-bottom: 30px; width: 500px;}
	#pf_tab_sacks .sacks-size {margin-top: 0;}
	#pf_tab_sacks .sacks-layers {margin-left: 0; width: 500px;}
	#pf_tab_sacks .sacks-layers input {width: 100%;}
	#pf_tab_sacks .input-row.select {width: 500px; float: none;}
	#pf_tab_sacks .sacks-packaging {width: 128px !important; float: left !important;}
	#pf_tab_sacks .sacks-delivery-place {text-align: left;}
	#pf_tab_sacks .sacks-size {background: url('./images/mobile/sacks-size.png') no-repeat 50% 75%;}
	#pf_tab_plywood .plywood-type,
	#pf_tab_plywood .plywood-sort,
	#pf_tab_plywood .plywood-format,
	#pf_tab_plywood .plywood-thickness {position: relative; top: 0; left: 0; margin-bottom: 20px; width: 500px;}
	#pf_tab_plywood .plywood-size {margin-top: 0; background: url('./images/mobile/plywood-size.png') no-repeat 50% 100%;}
	#pf_tab_plywood .plywood-trasport {margin-left: 0; float: none;}
	#pf_tab_plywood .plywood-quantity input {width: 500px; margin-bottom: 15px;}
	#pf_tab_plywood .plywood-delivery-place {text-align: left;}
	#pf_tab_plywood .plywood-delivery-place input {width: 500px;}
	#pf_tab_timber .timber-type,
	#pf_tab_timber .timber-sort,
	#pf_tab_timber .timber-length,
	#pf_tab_timber .timber-thickness,
	#pf_tab_timber .timber-width {position: relative; top: 0; left: 0; margin-bottom: 20px; width: 500px;}
	#pf_tab_timber .timber-size {background: url('./images/mobile/timber-size.png') no-repeat 50% 50%; margin-top: 0;}
	#pf_tab_timber .timber-trasport {margin-left: 0;}
	#pf_tab_timber .timber-delivery-place {margin-left: 0;}
	#pf_tab_dsp .dsp-type,
	#pf_tab_dsp .dsp-format,
	#pf_tab_dsp .dsp-thickness {position: relative; top: 0; left: 0; margin-bottom: 20px; width: 500px;}
	#pf_tab_dsp .dsp-amount-prod {width: 500px; margin-bottom: 20px;}
	#pf_tab_dsp .dsp-amount-trans {width: 500px; margin-bottom: 20px;}
	#pf_tab_dsp .dsp-delivery-place {text-align: left; width: 500px; margin-top: 0;}
	#pf_tab_dsp .dsp-delivery-place input {width: 100%;}
	#pf_tab_dsp .dsp-size {margin-top: 0; background: url('./images/mobile/dsp-size.png') no-repeat 50% 75%;}
	#pf_tab_dvp .dvp-type,
	#pf_tab_dvp .dvp-sort,
	#pf_tab_dvp .dvp-model,
	#pf_tab_dvp .dvp-format,
	#pf_tab_dvp .dvp-thickness {position: relative; top: 0; left: 0; margin-bottom: 20px; width: 500px;}
	#pf_tab_dvp .dvp-size {margin-top: 0; background: url('./images/mobile/dvp-size.png') no-repeat 50% 75%;}
	#pf_tab_dvp .dvp-amount-prod {width: 500px; margin-bottom: 20px;}
	#pf_tab_dvp .dvp-amount-trans {width: 500px; margin-bottom: 20px;}
	#pf_tab_dvp .dvp-delivery-place {text-align: left; width: 500px; margin-top: 0;}
	#pf_tab_dvp .dvp-delivery-place input {width: 100%;}
	#pf_tab_beam .beam-type,
	#pf_tab_beam .beam-sort,
	#pf_tab_beam .beam-length,
	#pf_tab_beam .beam-height,
	#pf_tab_beam .beam-width {position: relative; top: 0; left: 0; margin-bottom: 20px; width: 500px;}
	#pf_tab_beam .beam-size {margin-top: 0; background: url('./images/mobile/beam-size.png') no-repeat 50% 50%;}
	#pf_tab_beam .beam-trasport {margin-left: 0; float: none;}
	#pf_tab_beam .beam-quantity {width: 500px; margin-bottom: 20px;}
	#pf_tab_beam .beam-quantity input {width: 100%;}
	#pf_tab_beam .beam-delivery-place {width: 500px; text-align: left;}
	#pf_tab_beam .beam-delivery-place input {width: 100%;}
	#pf_tab_chemistry .chemistry-type,
	#pf_tab_chemistry .chemistry-packaging {position: relative; top: 0; left: 0; margin-bottom: 20px; width: 500px; margin-top: 0;}
	#pf_tab_chemistry .chemistry-size {margin-top: 0; background: url('./images/mobile/chemistry.png') no-repeat 50% 100%;}
	#pf_tab_chemistry .chemistry-trasport {margin-left: 0; float: none;}
	#pf_tab_chemistry .chemistry-quantity {width: 500px;}
	#pf_tab_chemistry .chemistry-quantity input {width: 100%;}
	#pf_tab_chemistry .chemistry-delivery-place {width: 500px; text-align: left;}
	#pf_tab_chemistry .chemistry-delivery-place input {width: 100%;}
	.flexrow {display: block;}
	.news-tabs__title {font-size: 32px;}
	.product-item__img {margin-bottom: 30px;}
	.news-next-left__text {font-size: 16px; padding-left: 15px;}
	.news-next-right__text {font-size: 16px; padding-right: 15px;}
	.history-item__text {width: 100%; padding-left: 0;}
	.history-item__img {margin-bottom: 15px;}
	.gallery-control .gallery-radio {margin-bottom: 15px !important;}
	.gallery-control .search .search-body {margin-top: 10px;}
	.footer-bottom__right {text-align: left; margin-top: 15px;}
	.zakupki-table.table-responsive>.table>thead>tr>th, .zakupki-table.table-responsive>.table>tbody>tr>th, .zakupki-table.table-responsive>.table>tfoot>tr>th, .zakupki-table.table-responsive>.table>thead>tr>td, .zakupki-table.table-responsive>.table>tbody>tr>td, .zakupki-table.table-responsive>.table>tfoot>tr>td {
		white-space: normal;
	}
	.zakupki-table .table > tbody > tr > td:nth-child(3),
	.zakupki-table .table > thead > tr > th:nth-child(3) {
		min-width: 300px;
	}
	.rukovodstvo-modal .modal-dialog {width: 100%; margin: 50px auto;}
	.supply-table .table > tbody > tr > td {font-size: 14px;}
	.supply-drp .dropdown > button {font-size: 16px;}
	.supply-input span {font-size: 16px;}
	.supply-table {overflow-x: auto;}
	.xsl-download {float: none; display: inline-block; vertical-align: middle; margin-left: 30px;}
	.copy-period {margin-left: 0;}
	.zakupki-brands {float: none; margin-top: 0; margin-bottom: 40px;}
	.zakupki-table.table-responsive { overflow-x: auto;}
	.supply-compare {text-align: center;}
	.supply-compare .change-button {text-align: center;}
	.hotline-form__captcha .hotline-form__input input {height: 40px;}
}

@media (max-width: 767px) and (min-width: 0px) {
	
	.header-top-right li a .icon-rss {
		background-size:30px !important;
	}	
	.rukovodstvo-modal__body {padding: 30px;}
	.header-top-ul {text-align: center; margin-bottom: 15px;}
	.header-top-right {float: none; text-align: center;}
	.header-slider img {opacity: 0.5;}
	.section-slider .slick-arrow.slick-next {right: 0;}
	.section-slider .slick-arrow.slick-prev {left: 0;}
	.business-item__num {font-size: 60px;}
	.business-item__caret {margin-top: 10px;}
	.business-item {margin-bottom: 15px;}
	.business {height: 620px;}
	.footer-bottom__right {text-align: left;}
	.footer-copy {margin-bottom: 10px;}
	.zakupki-count {float: none; margin-bottom: 15px;}
	.zakupki-inner-table .table > thead > tr > th:first-child {max-width: inherit;}
	.zakupki-inner-table .table > thead > tr > th:nth-child(2) {max-width: inherit;}
	.zakupki-inner-table__btn {margin-top: 15px;}
	.custom-modal .modal-sm {margin: 150px auto;}
	.zakupki-etp__link a {word-break: break-word;}
	.zakupki .news-control .select-item {width: 100%;}
	.header-slider .slick-arrow {top: 70%;}
	.header-slider .slick-arrow.slick-prev {left: 15px;}
	.header-slider .slick-arrow.slick-next {right: 15px;}
	.news-control .search .search-body {margin-top: 15px;}
	.news-control .search > a span {display: none;}
	.date-range .date-range-pick {width: 100%;}
	.evolution-item__img {margin-left: 15px;}
	.flexrow-wrap {display: block;}
	.custom-ruk .custom-drp__ul {column-count: 1;}
	.custom-ruk .custom-drp li {width: 100%;}

	#pf_tab_paper .paper-type {width: 100%;}
	#pf_tab_sacks .sacks-type,
	#pf_tab_sacks .sacks-segment,
	#pf_tab_sacks .sacks-itemweight,
	#pf_tab_sacks .sacks-sacktype,
	#pf_tab_sacks .sacks-facingtype,
	#pf_tab_sacks .sacks-valve,
	#pf_tab_sacks .sacks-handles,
	#pf_tab_sacks .sacks-belt,
	#pf_tab_sacks .sacks-colors {width: 100%;}
	#pf_tab_sacks .sacks-width,
	#pf_tab_sacks .sacks-bottom,
	#pf_tab_sacks .sacks-length {width: 100%;}
	#pf_tab_sacks .sacks-layers {width: 100%;}
	#pf_tab_sacks .input-row.select {width: 100%;}
	#pf_tab_sacks .sacks-trasport {margin:  0; width: 100%;}
	#pf_tab_plywood .plywood-type,
	#pf_tab_plywood .plywood-sort,
	#pf_tab_plywood .plywood-format,
	#pf_tab_plywood .plywood-thickness {width: 100%;}
	#pf_tab_plywood .plywood-quantity input {width: 100%;}
	#pf_tab_plywood .plywood-delivery-place input {width: 100%;}
	#pf_tab_timber .timber-type,
	#pf_tab_timber .timber-sort,
	#pf_tab_timber .timber-length,
	#pf_tab_timber .timber-thickness,
	#pf_tab_timber .timber-width {width: 100%;}
	#pf_tab_timber .timber-trasport {float: none;}
	#pf_tab_timber .timber-quantity,
	#pf_tab_timber .timber-delivery-place,
	#pf_tab_timber .timber-market {width: 100%; margin-left: 0;}
	#pf_tab_timber .timber-quantity input,
	#pf_tab_timber .timber-delivery-place input,
	#pf_tab_timber .timber-market input {width: 100%;}
	#pf_tab_dsp .dsp-type,
	#pf_tab_dsp .dsp-format,
	#pf_tab_dsp .dsp-thickness {width: 100%;}
	#pf_tab_dsp .dsp-amount-prod {width: 100%;}
	#pf_tab_dsp .dsp-amount-trans {width: 100%;}
	#pf_tab_dsp .dsp-delivery-place {width: 100%;}
	#pf_tab_dvp .dvp-type,
	#pf_tab_dvp .dvp-sort,
	#pf_tab_dvp .dvp-model,
	#pf_tab_dvp .dvp-format,
	#pf_tab_dvp .dvp-thickness {width: 100%;}
	#pf_tab_dvp .dvp-amount-prod {width: 100%;}
	#pf_tab_dvp .dvp-amount-trans {width: 100%;}
	#pf_tab_dvp .dvp-delivery-place {width: 100%;}
	#pf_tab_beam .beam-type,
	#pf_tab_beam .beam-sort,
	#pf_tab_beam .beam-length,
	#pf_tab_beam .beam-height,
	#pf_tab_beam .beam-width {width: 100%;}
	#pf_tab_beam .beam-quantity {width: 100%;}
	#pf_tab_beam .beam-delivery-place {width: 100%;}
	#pf_tab_chemistry .chemistry-type,
	#pf_tab_chemistry .chemistry-packaging {width: 100%;}
	#pf_tab_chemistry .chemistry-quantity {width: 100%;}
	#pf_tab_chemistry .chemistry-delivery-place {width: 100%;}
	#pf_tab_contacts .input-row.two-cols {margin-left: 0;}
	#pf_tab_contacts .input-row.two-cols .input-row {width: 100%; margin-left: 0;}
	#pf_tab_contacts .contacts-wrap {width: 100%;}
	.guide-body__right {width: 100%; padding-left: 0; margin-top: 20px;}
	.search {width: 100%;}
	.search .search-body {display: block; position: relative; width: 100%; margin-bottom: 15px;}
	.search > a .icon-search {display: none;}
	.news-big__body {padding: 30px;}
	#pf_tab_contacts .captcha .input-row.clearfix {top: 0; margin-bottom: 10px;}
	.news-inner__well {padding: 15px; font-size: 16px;}
	.header-slider-text {margin-top: 270px;}
	.gallery-all .ga-item {width: 33.3333%;}
	.hl-list-item__body {width: 100%; padding-left: 0;}
	.hl-list-item__img {margin-bottom: 15px;}
	.hotline-form__body {padding: 15px;}
	.d-graph__col {width: 100%;}
	.d-graph__big {width: 100%; padding: 21px 0px; margin-left: 0;}
	.d-graph__wr:before {display: none;}
	.d-graph__big:after {
		right: -13px;
		left: inherit;
		top: 50%;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
	}
	.d-graph__row {margin-left: 0; margin-right: 0;}
	.d-graph__col {padding: 0; padding-right: 80px;}
	.d-graph__wr {padding-right: 80px;}
	.d-graph-item__top:after {
		right: -9px;
		left: inherit;
		top: 50%;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
	}
	.d-graph-item__dotted {
		left: calc(100% + 10px);
		top: 50%;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
		height: 2px !important;
		width: 43px;
		background: url('img/d-graph-bg-gor.png');
	}
	.d-graph__big:before {
		left: calc(100% + 15px);
		top: 50%;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
		height: 2px !important;
		width: 35px;
		background: url('img/d-graph-bg-gor.png');
	}
	.d-graph {
		position: relative;
	}
	.d-graph:after {
		content: '';
		position: absolute;
		top: 50px;
		right: 28px;
		width: 2px;
		height: calc(100% - 100px);
		background: url('img/d-graph-bg-ver.png');
	}
	.d-graph__col:last-child:before {
		content: '';
		position: absolute;
		top: 52px;
		right: 27px;
		width: 4px;
		height: 300px;
		background: #fff;
		z-index: 20;
	}
	.table-responsive>.table>thead>tr>th, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tfoot>tr>td {
		white-space: normal;
	}
	.df-items .df-item {width: 20%;}
	.supply__right {float: none; margin-bottom: 15px;}
	.supply-modal .modal-dialog {margin: 30px auto;}
	.change-button {width: 100%; margin-bottom: 15px;}
	.copy-period {width: 100%; margin-bottom: 15px;}
	.xsl-download {width: 100%; margin-top: 0; margin-left: 0;}
	.rate-table .table > thead > tr > th:nth-child(1),
	.rate-table .table > tbody > tr > td:nth-child(1),
	.rate-table .table > thead > tr > th:nth-child(2),
	.rate-table .table > tbody > tr > td:nth-child(2),
	.rate-table .table > thead > tr > th:nth-child(3),
	.rate-table .table > tbody > tr > td:nth-child(3) {
		width: 90px;
		max-width: 90px;
		min-width: 90px;
	}
	.rate-table-head {width: calc(100% - 358px);}
	.zakupki-brands a {display: inline-block; vertical-align: middle; margin-bottom: 15px;}
  
  .hotline-form {
    max-width: 100%;
  }
}

@media (max-width: 579px) and (min-width: 0px) {
	.header-top-right li a .icon-rss {
		background-size:30px !important;
	}		
	.gallery-all .ga-item {width: 50%; text-align: center;}
	.d-graph__big {font-size: 18px;}
	.d-graph:after {top: 34px;}
	.df-items .df-item {width: 33.333%;}
	.supply-modal .modal-dialog {width: 100%;}
	.rate-table-head {display: none;}
}

@media (max-width: 479px) and (min-width: 0px) {
	.header-top-right li a .icon-rss {
		background-size:30px !important;
	}		
	.hst__title {font-size: 32px;}
	.hst__size {font-size: 28px;}
	.hst__text {padding: 0 15px; font-size: 14px;}
	.header-slider-text {margin-top: 300px;}
	/*.header-top-ul li {margin: 0 15px !important;}
	.header-top-right li {margin: 0 15px !important;}*/
	.group-company__heading {font-size: 32px;}
	.group-company-slider__text {font-size: 16px;}
	.product__heading {font-size: 32px;}
	.product-slider__item {padding: 0 25px;}
	.news__heading {font-size: 32px;}
	.business__heading {font-size: 32px; padding-bottom: 60px; padding-top: 60px;}
	.footer-top .col-xs-6 {width: 100%;}
	.footer-bottom .header-top-right {margin-right: 0; padding-left: 0; display: block; text-align: left; margin-bottom: 15px;}
	.footer-bottom .header-top-right li {margin-left: 0 !important;}
	.footer-bottom .footer-phone {margin-bottom: 15px;}
	.bestweb {float: right;}
	.header-top-right .search {margin: 0 !important;}
	.custom-drp {-webkit-column-count: 1;-moz-column-count: 1;column-count: 1;}
	.products-form .submit a {margin-bottom: 15px;}
	.product-slider__img {width: 240px; height: 240px; border-radius: 85px;}
	.gallery-all .ga-item {width: 100%;}
	.custom-modal .modal-sm {width: 100%;}
	.custom-modal .modal-content {padding: 30px;}
	.division-aside__body {padding: 30px;}
	.division-slider-title {margin-right: 80px;}
	.zakupki-win {padding: 15px;}
	.hst__text {white-space: inherit;}
	.product-item__btn {text-align: center;}
	.zf-col {width: 100%;}
	.page-image__heading {font-size: 28px;}
	.page-image__desc {font-size: 18px;}
	.btn-upload {font-size: 16px; padding: 6px 12px;}
	.vc-upload .pr-bar-wr {width: calc(100% - 140px);}
	.vc-upload label span {padding-right: 145px;}
	.icon-upload {margin-right: 110px; display: none;}
	.vacancies-collapse.level-2, .custom-collapse.level-2 {
		padding: 15px;
	}
	.page-heading {font-size: 32px;}
	.select-date {margin-bottom: 15px;}
}
